diff --git a/doc/src/sgml/installation.sgml b/doc/src/sgml/installation.sgml
index fddd7d3905..16856f7736 100644
--- a/doc/src/sgml/installation.sgml
+++ b/doc/src/sgml/installation.sgml
@@ -354,24 +354,8 @@ su - postgres
   <title>Getting the Source</title>
 
   <para>
-   The version control repository for <productname>PostgreSQL</productname>
-   can be obtained from
-   <ulink url="https://git.postgresql.org/gitweb/?p=postgresql.git;a=summary"></ulink>;
-   this is the recommended way to obtain the
-   <productname>PostgreSQL</productname> source code.
-   You can obtain a clone of the repository by running
-<screen>
-<userinput>git clone https://git.postgresql.org/git/postgresql.git</userinput>
-</screen>
-   This will create a directory <filename>postgresql</filename> under the current
-   directory with the <productname>PostgreSQL</productname> sources.
-   Change into that directory for the rest of the installation procedure.
-   See <xref linkend="git"/> for further information.
-  </para>
-
-  <para>
-   Alternatively, source code for the released versions can be obtained
-   from the download section of our website:
+   The <productname>PostgreSQL</productname> source code for released versions
+   can be obtained from the download section of our website:
    <ulink url="https://www.postgresql.org/ftp/source/"></ulink>.
    Download then
    <filename>postgresql-<replaceable>version</replaceable>.tar.gz</filename>
@@ -385,6 +369,10 @@ su - postgres
    the current directory with the <productname>PostgreSQL</productname> sources.
    Change into that directory for the rest of the installation procedure.
   </para>
+
+  <para>
+   Alternatively, you can use the Git version control system; see
+   <xref linkend="git"> for more information.
  </sect1>
 
  <sect1 id="install-procedure">
